Перейти к содержанию

Модуль категорий до 4го уровня вложенности

   (5 отзывов)

1 изображение

Информация о файле

Модуль категорий до четвертого уровня вложенности работает на OpenCart 1.5.4.x - 1.5.5.x, OcStore 1.5.4.x - 1.5.5.x, OCSHOP.CMS 1.5.6.x.

Не использует vQmod не заменяет файлов

Демо



snastik's Other Files


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×